Yaf_Response_Abstract::appendBody
Yaf_Response_Abstract::clearHeaders
Yaf_Response_Abstract
PHP Manual

# Yaf_Response_Abstract::clearBody

(Yaf >=1.0.0)

Yaf_Response_Abstract::clearBody — The clearBody purpose

### Descrição

public bool Yaf_Response_Abstract::clearBody ([ string `$key` ] )

Clear existsed content

### Parâmetros

`key`

  the content key, if you don't specific, then all contents will be cleared.

  > Nota:

  > this parameter is introduced as of 2.2.0

### Valor Retornado

### Veja Também

- Yaf_Response_Abstract::setBody() - Set content to response
- Yaf_Response_Abstract::appendBody() - append to body
- Yaf_Response_Abstract::prependBody() - The prependBody purpose
- Yaf_Response_Abstract::getBody() - Retrieve a exists content

Yaf_Response_Abstract::appendBody
Yaf_Response_Abstract::clearHeaders
Yaf_Response_Abstract
PHP Manual